#homelayout01 {
  float: left;
  padding-bottom: 45px;
  margin-top: 8px;
  width: 100%;
}
#homelayout01-1 {
  float: left;
  width: 62%;
  position: relative;
}
.slogan .typo3-editPanel {
  display: none;
}
.slogan p {
  bottom: 37px;
  color: #fff;
  font-size: 23px;
  font-weight: normal;
  left: 29px;
  position: absolute;
  text-transform: uppercase;
}
.slogan {
  bottom: 25px;
  left: -16px;
  position: absolute;
  z-index: 99;
  background: url(../images/slogan.png) no-repeat top left transparent;
  width: 280px;
  height: 112px;
}
.slogan.spring,
.slogan.summer,
.slogan.autumn,
.slogan.winter {
  display: none;
}
.slogan.spring {
  display: block;
}
#europa {
  float: left;
  /*padding: 0 7.8%;*/
  width: 773px;
  margin-bottom: 30px;
}
#europa img {
  float: left;
  width: 58px;
}
#europa span {
  float: left;
  margin-left: 20px;
  margin-top: 6px;
  display: none;
}
#europa a {
  color: #232f5c;
  float: left;
  font-size: 22px;
}
#homelayout01-2 {
  float: right;
  padding-top: 0; /*40px*/
  width: 368px;
}

#homelayout01-2 .ql a {
  background: url(../images/ortsplan.png) -1px top no-repeat;
  float: left;
  width: 108px;
  height: 140px;
  margin-right: 13px;
  margin-bottom: 15px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  border: 3px solid #efe1ca;
}
#homelayout01-2 .ql#ql5 a {
  background: url(../images/aemter.png) top left no-repeat;
}
#homelayout01-2 .ql#ql2 a {
  background: url(../images/abisz.png) top left no-repeat;
}
#homelayout01-2 .ql#ql3 a {
  background: url(../images/onlinetermine.png) top left no-repeat;
  height: 140px;
}
#homelayout01-2 .ql#ql4 a {
  background: url(../images/kalender.png) top left no-repeat;
  margin: 0;
  height: 140px;
}
#homelayout01-2 .ql#ql6 a {
  background: url(../images/tour.png) top left no-repeat;
  margin: 0;
}
#homelayout01-2 #ql8 {
  text-align: center;
  float: left;
  width: 100%;
}
#homelayout01-2 #ql8 a {
  background: none;
  float: none;
  text-align: center;
  border: 0;
}
#homelayout01-2 #ql17.ql a {
  background: #fff none repeat scroll 0 0;
  font-size: 20px;
  height: inherit;
  padding: 26.5px 0;
  text-align: center;
  width: 98.5%;
}
#homelayout01-2 .ql#ql1 a:hover {
  background: url(../images/ortsplanhover.png) -1px top no-repeat;
}
#homelayout01-2 .ql#ql2 a:hover {
  background: url(../images/abiszhover.png) top left no-repeat;
}
#homelayout01-2 .ql#ql3 a:hover {
  background: url(../images/onlineterminehover.png) top left no-repeat;
}
#homelayout01-2 .ql#ql4 a:hover {
  background: url(../images/kalenderhover.png) top left no-repeat;
}
#homelayout01-2 .ql#ql5 a:hover {
  background: url(../images/aemterhover.png) top left no-repeat;
}
#homelayout01-2 .ql#ql6 a:hover {
  background: url(../images/tourhover.png) top left no-repeat;
}
.alles2 {
  margin: 0 auto;
  max-width: 1280px;
  width: 100%;
}
#homelayout02 {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}
#homelayout02 .homeSlider.news {
  float: left;
  width: 100%;
}
.homeSlider.news .jcarousel-clip.jcarousel-clip-horizontal {
  float: left;
  height: 370px;
  margin-bottom: 25px;
  margin-left: 4.8%;
  overflow: hidden;
  width: 90%;
}
.homeSlider.news ul#carousel li {
  border-right: 1px solid #c3c3c3;
  float: left;
  margin: 0 16px;
  padding: 29px 27px 26px;
  text-align: center;
  width: 293px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  border: 3px solid #dacba2;
  background: #fff;
  height: 308px;
}
.homeSlider.news ul#carousel li .teaserText {
  float: left;
  color: #213f22;
  font-size: 14px;
}
.homeSlider.news #carousel .teaserText h4 {
  margin-top: 20px;
  margin-bottom: 8px;
}
.homeSlider.news #carousel .teaserText h4 a {
  color: #316f27;
  font-size: 18px;
  font-weight: 400;
}
.homeSlider.news #carousel .teaserPicture {
  margin: 0 auto;
  max-width: 244px;
  text-align: center;
  width: 100%;
}
.homeSlider.news .teaserText .weiterlesen {
  background: url("../images/weiterlesen.png") no-repeat scroll center top;
  color: #fff;
  float: left;
  margin-top: 15px;
  padding: 8px 117px 15px;
}
.homeSlider.news .teaserText .weiterlesen a {
  color: #fff;
}
.homeSlider.news #carousel .teaserPicture img {
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  -webkit-box-shadow: 0 0 5px 0 #505050;
  box-shadow: 0 0 5px 0 #505050;
  border: 3px solid #fff;
  float: none;
}
.jcarousel-prev,
.jcarousel-next {
  cursor: pointer;
  height: 59px;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 134px;
  width: 52px;
  z-index: 130;
}
.jcarousel-prev-disabled,
.jcarousel-next-disabled {
  opacity: 0.3;
}
.jcarousel-next {
  right: 0;
  left: auto;
}

.homeSlider.news .alleArtikel {
  float: none;
  margin: 0 auto;
  max-width: 426px;
  width: 100%;
}
#homelayout02 .homeSlider.news .alleArtikel a {
  background: url("../images/alleArtikel.png") no-repeat scroll center top;
  color: #fff;
  font-size: 18px;
  padding: 13px 30% 11px;
  text-align: center;
  text-transform: uppercase;
}
.homelayout__corona {
  display: flex;
  justify-content: space-between;
  width: 86%;
  margin-left: 7%;
  margin-bottom: 20px;
}
#corona {
  display: flex;
  top: 185px;
  left: 0;
  background: #108d59;
  border: none;
  padding: 10px 10px 10px 10px;
  width: 745px;
  align-items: center;
  cursor: pointer;
  height: 50px;
  z-index: 1;
}
#corona a {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
}
#corona a:hover svg {
  transform: rotate(90deg);
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
#corona svg {
  width: 50px;
  height: 50px;
  fill: #fff;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  margin-left: 12%;
}
#corona p {
  font-family: inherit;
  color: #fff;
  font-size: 18px;
  text-align: left;
  width: 276px;
  margin-right: calc(50% - 138px);
}
